{
  "$schema": "./node_modules/@angular/cli/lib/config/schema.json",
  "version": 1,
  "newProjectRoot": "projects",
  "projects": {
    "sc-test": {
      "projectType": "library",
      "root": "projects/sc-test",
      "sourceRoot": "projects/sc-test/src",
      "prefix": "lib",
      "architect": {
        "build": {
          "builder": "@angular-devkit/build-angular:ng-packagr",
          "options": {
            "project": "projects/sc-test/ng-package.json"
          },
          "configurations": {
            "production": {
              "tsConfig": "projects/sc-test/tsconfig.lib.prod.json"
            },
            "development": {
              "tsConfig": "projects/sc-test/tsconfig.lib.json"
            }
          },
          "defaultConfiguration": "production"
        },
        "test": {
          "builder": "@angular-devkit/build-angular:karma",
          "options": {
            "main": "projects/sc-test/src/test.ts",
            "tsConfig": "projects/sc-test/tsconfig.spec.json",
            "karmaConfig": "projects/sc-test/karma.conf.js"
          }
        }
      }
    }
  },
  "defaultProject": "sc-test"
}
